## appstream-data 15.08.24

=== debian/changelog ===
appstream-data (15.08.24) wily; urgency=medium

  * Initial release for Ubuntu

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Sep 2015 10:05:40 +0200
