=== debian/control ===
Source: appstream-data
Section: misc
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: appstream-data
Architecture: all
Depends: ${misc:Depends}
Recommends: appstream,
            appstream-data-icons
Description: AppStream data for Ubuntu
 This package contains metadata used by component-aware software
 installers and software-centers (such as GNOME-Software, Apper and
 KDE Discover) to display extended information about the software
 available for Ubuntu.
 .
 This package contains the DEP-11 metadata for "main" and "universe".

Package: appstream-data-icons
Architecture: all
Depends: appstream-data,
         ${misc:Depends}
Suggests: appstream-data-icons-hidpi
Description: Icons for AppStream data in Ubuntu
 This package contains metadata used by component-aware software
 installers and software-centers (such as GNOME-Software, Apper and
 KDE Discover) to display extended information about the software
 available for Ubuntu.
 .
 This package contains the icons for software in "main" and "universe",
 which are accompanying the DEP-11 metadata.

Package: appstream-data-icons-hidpi
Architecture: all
Depends: appstream-data-icons,
         ${misc:Depends}
Description: HiDPI icons for AppStream data in Ubuntu
 This package contains metadata used by component-aware software
 installers and software-centers (such as GNOME-Software, Apper and
 KDE Discover) to display extended information about the software
 available for Ubuntu.
 .
 This package contains application icons suitable for HiDPI displays
 for software in "main" and "universe" which complement the existing icons.
