## appstream-data 2014.11.24tanglu3

=== debian/changelog ===
appstream-data (2014.11.24tanglu3) staging; urgency=medium

  * Regenerate metadata

 -- Matthias Klumpp <mak@debian.org>  Mon, 08 Dec 2014 20:04:46 +0100

appstream-data (2014.11.24tanglu2) staging; urgency=medium

  * Regenerate metadata, using an improved generator

 -- Matthias Klumpp <mak@debian.org>  Thu, 27 Nov 2014 14:18:42 +0100

appstream-data (2014.11.24tanglu1) staging; urgency=medium

  * Update with latest data from Tanglu archive
  * Include HiDPI icons

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Nov 2014 18:42:04 +0100

appstream-data (2014.10.08) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Tue, 21 Oct 2014 16:16:28 +0200
