## appstream-data 2014.12.20tanglu1

=== debian/changelog ===
appstream-data (2014.12.20tanglu1) bartholomea-updates; urgency=medium

  * Update data for Bartholomea

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Feb 2015 18:18:00 +0100
