## appstream-data 2015.07.10tanglu1

=== debian/changelog ===
appstream-data (2015.07.10tanglu1) staging; urgency=medium

  * Reprocessed packages and updated data.

 -- Matthias Klumpp <mak@debian.org>  Fri, 10 Jul 2015 18:16:50 +0200

appstream-data (2015.06.26tanglu1) staging; urgency=medium

  * First batch of updated data for Tanglu 3 (Chromodoris)

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 Jun 2015 22:10:10 +0200
