## appstream-data 2015.08.02tanglu0.1

=== debian/changelog ===
appstream-data (2015.08.02tanglu0.1) chromodoris; urgency=medium

  * Reprocessed data

 -- Matthias Klumpp <mak@debian.org>  Sun, 09 Aug 2015 16:26:48 +0200

appstream-data (2015.07.10.1tanglu1) staging; urgency=medium

  * Reprocessed packages, using the improved DEP-11 generator code.
  * Split out HiDPI icons into a separate package.

 -- Matthias Klumpp <mak@debian.org>  Fri, 07 Aug 2015 16:58:46 +0200
